Subject: RE: P&L Impact of Volumetric True-Up
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 22 May 2001 06:12:44 -0700 (PDT)

John -

FYI.  From what I vave seen thus far I think it will be difficult getting anything accurate or timely out of Evan Hughes' group.  This is the group that is responsible for billing and settlements - the weakest link in our reconciliation problems.  Unlike ENA Power, Retail has Deal Capture and Risk Analysis under Sally Beck and the Settlements process under EES (Evan Hughes).  All three of these functions need to work together and feed into Wade Stubblefield (Wes Colwell) in order to get an accurate and timely reconciliation.  Dave has wanted to keep Billing and Settlements because of the "Customer Touch" they want to maintain.  I think this approach is delaying our getting control of and resolving the issues that are keeping us from monthly reconciliations and cash to actual liquidations.  I think EES needs to be given an ultimatum to 1) either provide us with a Settlements function that allows us to flash and reconcile or 2) get out of the way.  We can provide them with the bill and they can lick it.

Rogers 

---------------------- Forwarded by Rogers Herndon/HOU/ECT on 05/22/2001 08:01 AM ---------------------------

Wade Stubblefield@EES
05/22/2001 07:57 AM
To:	Rogers Herndon/HOU/ECT@ECT
cc:	 
Subject:	RE: P&L Impact of Volumetric True-Up   

Rogers,

I'll wait for Mike's response, but these should all be forward volume adjustments as a result of truing up the volumes based on actual data received.  The past activity difference is captured in our potential flash to actual adjustment that we have pegged at a rough $75MM right now.  One of the difficulties we have in reconciling flash to actual is the difference in actual volumes versus volumes liquidated from the books/batch models.  With respect to how much more exists, this is one of the key items, I think, that the Project Phoenix team will want to get from Evan Hughes' group to get the forecasted volumes right.  My suspicion is that we need volumetric true-ups on many of our deals.

Again, let's verify the above with what Mike's response is.

Wade

Rogers Herndon@ECT
05/22/2001 07:43 AM
To:	Michael Kim/HOU/EES@EES
cc:	Wade Stubblefield/HOU/EES@EES, John J Lavorato/Enron@EnronXGate, Kevin M Presto/HOU/ECT@ECT 
Subject:	RE: P&L Impact of Volumetric True-Up   

Michael -

Are these changes in the forward volumes (unrealized losses).  Can you explain the reason for these adjustments?  How much more exists that we need to address?

Thanks,
Rogers

From:	John J Lavorato/ENRON@enronXgate on 05/22/2001 07:28 AM
To:	Rogers Herndon/HOU/ECT@ect
cc:	 
Subject:	RE: P&L Impact of Volumetric True-Up

20 Million !!!!!!  Is this back money or forward money.  Why did the volumes change so much.

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Monday, May 21, 2001 6:53 PM
To:	Lavorato, John; Presto, Kevin
Subject:	P&L Impact of Volumetric True-Up

FYI

---------------------- Forwarded by Rogers Herndon/HOU/ECT on 05/21/2001 06:52 PM ---------------------------

Wade Stubblefield@EES
05/21/2001 05:35 PM
To:	Rogers Herndon/HOU/ECT@ect
cc:	 
Subject:	P&L Impact of Volumetric True-Up

FYI
---------------------- Forwarded by Wade Stubblefield/HOU/EES on 05/21/2001 05:35 PM ---------------------------

 	Enron Energy Services  From:  Michael Kim                           05/21/2001 03:20 PM Phone No: 713-853-1902	

To:	Neil Hong/HOU/EES@EES, Meredith M Eggleston/HOU/EES@EES, Wade Stubblefield/HOU/EES@EES, Don Black/HOU/EES@EES
cc:	 
Subject:	P&L Impact of Volumetric True-Up

We have re-priced Suiza, Packaged Ice, and Arch of Chicago with updated volume information from our billing system.  The impact is as follows:

The impact will be recognized on the DPR and G/L, pending Accounting Department's "green light."

Thank you.

Best regards,

MSK

<Embedded StdOleLink>
<Embedded StdOleLink>
<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Device Independent Bitmap)>
<Embedded Picture (Metafile)>